@charset "utf-8";

* {
  font-family: 'Noto Sans CJK JP', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.3125;
  color: #323232;
}

span {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}

.contents {
  position: relative;
  width: 100%;
}


.pc {
    display: block;
}
.sp {
    display: none;
}

/*==================================================
ローディング-ロゴアニメーション
===================================*/

/* Loading背景画面設定　*/
#splash {
/*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background:#ed6d00;
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:800px;
}

/* fadeUpをするアイコンの動き */
.fadeUp{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*==================================================
ヘッダー共通　横並びのための設定
===================================*/

header {
  background-color: #f5752c;
  position: sticky;
  z-index: 800;
  top: 0;
  left: 0;
  width: 100%;
}

#header.scroll {
  padding: 10px 40px;
}

.head{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    display: flex;
    align-items: center;
    padding: 20px 0px;
}

.head_logo img{
    width: 80%;
}

.gnavi_list{
  display: flex;
  margin:0;
  list-style: none;
  align-items: center;
}

.gnavi_list li{
  
}

.gnavi li a{
    display: block;
    padding:10px 10px;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}

.gnavi li{
    
}

/*==================================================
　5-3-1 中心から外に線が伸びる（下部）
===================================*/
.gnavi li a{
    /*線の基点とするためrelativeを指定*/
  position: relative;
}

.gnavi li.current a,
.gnavi li a:hover{
  color: #f4c3a7;
}

.gnavi li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 10%;
    /*線の形状*/
    width: 80%;
    height: 2px;
    background:#f4c3a7;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
.gnavi li.current a::after,
.gnavi li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../img/main_1.jpg);
}

.slider-item02 {
    background:url(../img/main_2.jpg);
}

.slider-item03 {
    background:url(../img/main_3.jpg);
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

.slick-prev, 
.slick-next {
    position: absolute;
    z-index: 3;
    top: 50%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;/*矢印の色*/
    border-right: 2px solid #fff;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  position: relative;
  z-index: 3;
  text-align:center;
  margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
  display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

.main_test{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.contents_slider{
    padding-bottom: 20px;
}


/*==================================================
メイン検索
===================================*/

.main_search{
     background-image: url(../images/main_search_bac.png);
     background-size: 100%;
}

.search_bt{
    display: flex;
    font-size: 30px;
    font-weight: bold;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 30px 0px;
}

.search_rental_test{
    color: #f5752c;
    margin-bottom: 10px;
    text-align: center;
}

.search_sale_test{
    color: #0c9344;
    margin-bottom: 10px;
    text-align: center;
}

.search_small{
    font-size: 20px;
    font-weight: 400;
    color: #5f5f5f;
}

.search_rental_img img{
    transition: 0.3s;
    display: block;
    width: 100%;
}

.search_rental_img img:hover {
  transform: scale(0.9);
}

.search_sale_img img{
    transition: 0.3s;
    display: block;
    width: 100%;
}

.search_sale_img img:hover {
  transform: scale(0.9);
}

.search_double {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.search_rental_img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.search_rental_img img {
  max-width: 100%;
  height: auto;
}

/*==================================================
更新情報
===================================*/

.contents2{
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 30px 0px;
    display: flex;
    font-size: 24px;
}

.news_text{
    margin-right: 70px;
}

.text_news1{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #f5752c;
}

.text_news2{
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 40px;
}

.text_news3{
   font-size: 20px;
   font-weight: 400;
   margin-bottom: 10px;
   border-bottom: solid 1px;
   width: 75%;
   text-align: center;
   padding-bottom: 10px;
   color: #f5752c;
}

.text_news_right{
    margin-left: 10px;
}

.news_list_border li{
    border-top: solid 1px;
    padding-top: 10px;
    padding: 20px 40px;
}

.news_list_border li:last-child{
    border-bottom: solid 1px;
    
}

.news_list_text{
  border-left: 1px solid red;
  padding-left: 20px;  
  margin-left: 20px;
}



/*==================================================
売買実績
===================================*/
.sale_achievement{
     background-image: url(../images/background_sale.png);
     background-size: 100%;
}

.achievement_contents{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 0px;
}

.achievement_contents h2{
    text-align: center;
}

.sale_property{
    display: flex;
}

.sale_contents{
   margin-top: 30px; 
}

.sale_property li{
    margin-right: 20px;
}

.sale_achievement{
  background-image: url(../images/sp_background_sale.png);  
  background-size: 150%;
}



.slide-container {
  width: 100%;
  display: flex;
  margin: 50px auto;
  align-items: center;
  height: 340px;
  overflow: hidden;
  position: relative;
}
.slide-wrapper {
  display: flex;
  flex-direction: row;
  position: absolute;
  width: auto;
  animation: slide-flow 20s infinite linear; /* スライドショーは常に動作 */
}
.slide {
  width: 300px;
  object-fit: cover;
  border: 1px solid #ddd;
  margin-right: 20px; /* 画像間の隙間 */
}
.slide:last-child {
  margin-right: 0; /* 最後の画像には隙間を追加しない */
}
@keyframes slide-flow {
  0% {transform: translateX(0);}
  100% {transform: translateX(calc(-320px * 3));} /* 画像の幅 + 隙間 */
}
.slide-container:hover .slide-wrapper {
  animation-play-state: paused; /* マウスホバー時にスライドショーを一時停止 */
}

.slide-paused .slide-wrapper {
  animation-play-state: running;
}

.slide-wrapper .slide:hover {
  opacity: .8;
  cursor: grabbing;
}
/*==================================================
事業内容
===================================*/
.contents8{
     background-image: url(../images/background8.png);
     background-size: 100%;
     background-repeat: no-repeat;
}

.contents8_business{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 0px;
}

.business_background{
    background-color: #fff;
    padding: 40px 0 40px 0;
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.business_h2{
    text-align: center;
    margin: 0 auto;   
}

.business_conte{
    display: flex;
    margin: 40px 0px;
}

.business_title{
    font-size: 45px;
    font-weight: bold;
}

.business_title-collar{
    color: #ed6d00;
}

.business{
    width: 80%;
    margin: 0 auto;
}

.business_text{
    margin: 0 0 0 20px;
}

.business_explanation{
    width: 100%;
}

.business_conte p{
    width: 90%;
}

.business_conte2{
    display: flex;
    margin: 40px 0px;
}

.business_text2{
    margin: 0 20px 0 0px;
}


/*==================================================
Instagram
===================================*/

.contents3{
     background-image: url(../images/background_contents3.png);
     background-size: cover;
}

.instagram{
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 0px;
    justify-content: center;
}

.instagram_phone img{
    width: 75%;
}


.instagram_text li{
    margin-bottom: 10px;
}

.instagram_img{
    width: 90%;
}

.instagram_text a:hover{
    transform:scale(1.1);
    transition:0.3s;
}


/*==================================================
会社情報
===================================*/

.contents4{
     background-image: url(../images/background_contents4.png);
     background-size: 26%;
     background-position: right center;
     background-repeat: no-repeat;
}

.about_cont{
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 0px;
    justify-content: flex-start;
}


.about_detail{
    margin-right: 100px;
}

.about_detail h3{
    margin-bottom: 10px;
}

.about_name {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 38px;
}

.about_information{
    font-size: 25px;
    margin-bottom: 5px;
}

.about_bottom{
    margin-bottom: 10px;
}

.about_overview{
    font-size: 30px;
    text-decoration: underline #c4c4c4;
    text-underline-offset: 20px;
    margin-bottom: 60px;

}

.about_overview_right{
    font-weight: bold;
    color: #f5752c;
}

/*==================================================
スタッフ紹介
===================================*/

.contents7{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    margin-bottom: 20px;
    margin-top: 50px;
}




/*==================================================
お問合せ
===================================*/

.contents6{
    background-image: url(../images/background_contents6.png);
    background-size: 100%;
    background-position: right center;
    background-repeat: no-repeat;
}

.information_font{
    font-size: 34px;
    font-weight: bold;
    margin: auto;
}


.information{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
}

.information_bloc{

}

.information_text{
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #f5752c;
    margin-top: 10%;
}

.information_time{
    text-align: center;
    margin-bottom: 10%;
}

.information_bt{
    margin-bottom: 20px;
}



/*==================================================
フッター
===================================*/

ul {
  padding: 0;
  list-style: none;
}

a {
  color: #4b5564;
  text-decoration: none;
}

a:hover {
  color: #000;
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #e5e7eb;
}

address {
  font-style: normal;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 0.25rem;
  margin-bottom: 1.5rem;
}

.footer {
    font-size: 15px;
    color: #4b5564;
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding: 60px 0 20px 0;
}

.footer__navi-heading {
  font-weight: 600;
}

.footer__logo {
  display: inline-block;
  margin-bottom: 1.5rem;
}

.footer__navi li {
  margin-bottom: 0.75rem;
}

.footer__address {
  margin-bottom: 2rem;
}

.footer__address a {
  text-decoration: underline;
}

.copyright{
    text-align: center;
}

@media (min-width: 768px) {
  .md-flex {
    display: flex;
  }

  .md-justify-between {
    justify-content: space-between;
  }

  .grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  
  .footer__address a {
    text-decoration: none;
    pointer-events: none;
  }
}

@media (min-width: 1024px) {
  .lg-flex {
    display: flex;
  }
}



/*------------------------------------------------------------
ANIMATION
------------------------------------------------------------*/

[class*="fadeIn"] {
    visibility: hidden;
}
.fadeIn.show {
    animation-name: fade-in-normal;
    animation-duration: 1.2s;
    visibility: visible;
}
.fadeInFromLeft.show {
    animation-name: fade-in-from-left;
    animation-duration: 1.2s;
    visibility: visible;
}
.fadeInFromRight.show {
    animation-name: fade-in-from-right;
    animation-duration: 1.2s;
    visibility: visible;
}
@keyframes fade-in-normal {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1.0);
  }
}
@keyframes fade-in-from-left {
  0% {
    opacity: 0;
    transform: translateX(-30%) scale(1.2);
  }
  100% {
    opacity: 1;
    transform: translateX(0%) scale(1.0);
  }
}
@keyframes fade-in-from-right {
  0% {
    opacity: 0;
    transform: translateX(30%) scale(1.2);
  }
  100% {
    opacity: 1;
    transform: translateX(0%) scale(1.0);
  }
}


.ui-anime__zoomin.is-active{
  transform: scale(1);  
}
